Subject: Re: net-2.6.24 rebased

From: "John W. Linville" <[email-masked]>
Date: Fri, 31 Aug 2007 09:44:32 -0400

On Thu, Aug 30, 2007 at 10:21:29PM -0700, David Miller wrote:
> From: Johannes Berg <[email-masked]>
> Date: Thu, 30 Aug 2007 13:58:12 +0200
> 
> > Huh? I'm fairly sure I sent a patch to remove it from that driver, no
> > idea where it got lost. FWIW, you can simply delete the "|
> > IEEE80211_HW_DATA_NULLFUNC_ACK" part.
> 
> It might have been a mis-merge between John and myself.
> A few times because I had rebased I had to take his
> directory of patches and one of us might have made a
> mistake somewhere along the line.
> 
> In any event, I've removed the offending line from
> the driver.

Sorry, I sent the patch through Jeff.

	http://www.kernel.org/pub/linux/kernel/people/linville/wireless-2.6/upstream-jgarzik/0010-rtl8187-remove-IEEE80211_HW_DATA_NULLFUNC_ACK.patch

But, it sounds like you have taken care of it...?

Let me know if I need to fix this.

John
-- 
John W. Linville
[email-masked]